$color-red: #ff0550;
$color-red-hover:#E60548;
$color-red-active:#CC0440;
$color-red-light: #FF447C;
$color-white: #ffffff;
$color-footer-description: #90939C;
$color-footer-bgc-market: #000000;
$color-footer-bgc-social: #555961;
$color-text-main: #2F3542;
$color-gray-bgc-1: #F1F2F6;
$color-gray-bgc-2: #EEF1F6;
$color-additional: #90A1AC;
$color-link-hover: #383A48;
$color-light-disabled: #F4F6F9;
$color-border:#E5E5E5;
$color-light-grey: #C5C7C9;
$color-gray-disabled: #ebebeb;
